
Application: gvSIG desktop - gvSIG bugs #5392
Error en la representación de las fechas en la expresión avanzada
08/22/2020 07:57 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.1-3032
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Los campos fechas se deberían de representar en la expresión de la pestaña de avanzada en la ficha de búsqueda como funciones
del timpo DATE '...', TIME '...' o TIMESTAMP '...'

Associated revisions
Revision 45212 - 08/22/2020 07:58 PM - Óscar Martínez

refs #5392 Representación de campos de tipo fecha

History
#1 - 08/24/2020 02:01 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/16/2024 1/1


